#body{
    display: flex;
    flex-flow: column nowrap;
    align-items: stretch;
    margin: auto;
    max-width: 800px;
    gap: 20px;
}
.part {
    display: flex;
    flex-direction: row nowrap;
    justify-content: flex-start;
    gap: 10px;
    margin-bottom: 10px;

}

.photo{
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: solid black;
    background-color: black;
}
.row{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    height: 25px;
}
.column{
    width: 25px;
    background-color: chartreuse;
}

.corrected{
    width: 50px;
    height: 50px;
    display: flex;
    flex-flow: column nowrap;
    border: solid black;
}

.correct{
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: solid black;
    background: transparent;
    background-image: url('https://upload.wikimedia.org/wikipedia/commons/thumb/5/50/Yes_Check_Circle.svg/2048px-Yes_Check_Circle.svg.png');
    background-size: cover;
}


@media(max-width:1000px ){
    .photo{
        width: 100px;
    }
}

@media(max-width:350px){
    .photo{
        width : 50px;
    }
}